include ':other_order_mode'
include 'cc-register',
        'cc',
        'public-base',
//        'public-ui',
//        'public-database',
//        'public-network',
        'android_internal',
        'arms',
        'main',
        'user-login',
        'download-data',
        'table-mode',
        'demo_interceptors',
        'print-module',

        rootProject.name = 'GSA-Cloud', 'pools', ':qmui', ':lintrule'
